@charset "utf-8";
/* CSS Document */


.de12Tab{width:980px; background:url(../images/common/tab-bg.png) no-repeat 0 34px; overflow:hidden; margin-left:-30px; *margin-left:-30px; *padding-left:30px; *margin-top:20px; height:34px;}
.de12Tab menu li/*, .de12Tab div*/{float:left;}
.colSeperation .de12Tab{ *margin-top:0;}
menu { margin:0;}

.de12Tab menu li.selected a, .de12Tab menu li.selected a:hover{color:#222;}
.de12Tab>div{min-height:450px; padding:70px 50px 0 60px; *padding-top:40px; width:860px;}

.de12Tab > div.selected { display:block;}
.support .de12Tab>div{ padding:35px 55px 9px 55px;}

.de12Tab > menu li { margin-right:10px; font-size:15px;}
.de12Tab > menu li a { display:inline-block; padding-left:20px; background:url(../images/common/tab-menu-default.png) no-repeat left top; color:#fff; cursor:pointer;}
.de12Tab > menu li a:hover { background-position:left bottom;text-decoration:none; }
.de12Tab > menu li span { display:inline-block; padding-right:20px; padding-top:9px; background:url(../images/common/tab-menu-default.png) no-repeat right top; height:25px; margin-right:-5px;}
.de12Tab > menu li a:hover span { background-position:right bottom; }
.de12Tab > menu li.selected a, .de12Tab > menu li.selected a:hover{background-image:url(../images/common/tab-menu-selected.png); background-position:left top; text-decoration:none;}
.de12Tab > menu li.selected span, .de12Tab > menu li.selected a:hover span{background-image:url(../images/common/tab-menu-selected.png); background-position:right top;}


.de12Tab .section img.symbol {position:static; margin:0; /*vertical-align:top;*/ }


/*====================
	de12TabInTab
=====================*/
.de12TabInTab > div { display:none;}
.de12TabInTab > div.selected { display:block;}
.de12TabInTab > menu li { padding:0 20px; font-size:160%; font-weight:bold; background:url(../images/common/offer-sep-line.png) no-repeat right center; line-height:26px;}
.de12TabInTab > menu li.lastItem { background:none;}
.de12TabInTab > menu li a{ color:#23569d; cursor:pointer;}
.de12TabInTab > menu li.selected a, .de12TabInTab menu li.selected a:hover, .de12TabInTab > menu li a:hover{ color:#28b3f4; text-decoration:none;}
